.main {
    padding: 0 0 40px;
    background-color: #f5f7fc
}
.main .banner {
    min-height: 380px
}

.main .banner .swiper-container {
    position: relative
}

.main .banner .swiper-container .swiper-slide {
    position: relative
}

.main .banner .swiper-container .swiper-pagination-banner {
    width: 100%;
    height: 50px;
    bottom: 10px;
    right: 0
}

.main .banner .swiper-container .swiper-pagination-banner .swiper-pagination-bullet {
    width: 15px;
    height: 8px;
    border-radius: 4px;
    background-color: #ffffff;
    opacity: .9;
    transition: width .3s linear
}

.main .banner .swiper-container .swiper-pagination-banner .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 30px;
    background-color: #9a0000
}

.main .banner .swiper-container .swiper-button-prev-banner,
.main .banner .swiper-container .swiper-button-next-banner {
    position: absolute;
    width: 40px;
    height: 80px;
    margin-top: -25px;
    background-color: rgba(0, 0, 0, 0.4);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 99;
    cursor: pointer;
    opacity: 0;
    transition: all .2s linear
}

.main .banner .swiper-container .swiper-button-prev-banner .iconfont,
.main .banner .swiper-container .swiper-button-next-banner .iconfont {
    color: #ffffff;
    font-size: 16px
}

.main .banner .swiper-container .swiper-button-prev-banner {
    left: 20px;
    top: 50%
}

.main .banner .swiper-container .swiper-button-next-banner {
    right: 20px;
    top: 50%
}

.main .banner .swiper-container:hover .swiper-button-prev-banner {
    opacity: 1;
    transform: translateX(10px)
}

.main .banner .swiper-container:hover .swiper-button-next-banner {
    opacity: 1;
    transform: translateX(-10px)
}

.main .banner-course-nav {
    width: 100%;
    height: 66px;
    position: relative
}

.main .banner-course-nav .banner-course-nav__wrapper {
    display: flex;
    position: absolute;
    height: 100%;
    background-color: #edf0f8;
    left: 50%;
    transform: translateX(-50%);
    top: -33px;
    z-index: 996;
    box-shadow: 0 10px 15px 0 rgba(0, 0, 0, 0.1)
}

.main .banner-course-nav .banner-course-nav__wrapper a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 180px;
    height: 100%;
    color: #000000;
    font-size: 17px;
    transition: all .1s linear;
    font-weight: bold;
    position: relative
}

.main .banner-course-nav .banner-course-nav__wrapper a:after {
    content: "";
    position: absolute;
    height: 60%;
    border-left: 1px solid #cfd7e3;
    top: 20%;
    right: -1px
}

.main .banner-course-nav .banner-course-nav__wrapper a:last-child:after {
    border-left: none
}

.main .banner-course-nav .banner-course-nav__wrapper a:hover {
    background-color: #9a0000;
    color: #ffffff
}

.main .banner-course-nav .banner-course-nav__wrapper a:last-child {
    border-right: none
}

.main .container{
	width: 1180px;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    padding: 10px 0 30px;
}
.main .container .container-left{
	width: 780px;
    border: 1px solid #cecece;
    padding: 20px 15px;
}

.main .container .container-left .course-title{
	font-size: 28px;
    font-weight: bold;
    text-align: center;
}
.main .container .container-left .mini-title{
	width: 100%;
    height: 32px;
    font-size: 16px;
    color: #ffffff;
    border-bottom: 1px solid #9a0000;
    position: relative;
}

.main .container .container-left .mini-title span{
	display: flex;
	column-gap: 4px;
    align-items: center;
    font-size: 18px;
    color: #ffffff;
    font-weight: bold;
    height: 100%;
    padding: 0 50px 0 10px;
    background: linear-gradient(-115deg, transparent 30px, #9a0000 0) top right;
    float: left;
}
.main .container .container-left .mini-title span svg{
	width: 24px;
	height: 24px;
	color: white;
}

.main .container .container-left .course-desc{
	width: 100%;
    padding: 20px 40px;
    border-bottom: 1px solid #cecece;
	margin-bottom: 18px;
}
.main .container .container-left .course-desc .course-desc-item{
	display: flex;
    justify-self: flex-start;
    margin-bottom: 15px;
    font-size: 16px;
}
.main .container .container-left .course-desc .course-desc-item .item{
	display: flex;
	width: 50%;
	font-weight: bold;
}
.main .container .container-left .course-desc .course-desc-item .item span:first-child{
	display: flex;
    width: 110px;
    line-height: 1.4;
}
.main .container .container-left .course-desc .course-desc-item .item span:last-child{
	flex: 1;
    width: auto;
    line-height: 1.4;
    text-align: justify;
    text-align-last: left;
}

/**.main .container .container-left .course-form */
.main .container .container-left .course-form .form-course-wrapper{
	margin-top: 20px;
	margin-bottom: 30px;
	border: 1px solid #cccccc;
    padding: 20px 10px;
    border-radius: 6px;
}
.main .container .container-left .course-form .form-course-wrapper .field{
	display: flex;
	column-gap: 4px;
	align-items: center;
	justify-content: center;
}
.main .container .container-left .course-form .form-course-wrapper .field .icon{
	width: 16px;
	height:16px;
}
.main .container .container-left .course-form .form-course-wrapper .field span{
	width: 50px;
}

.main .container .container-left .course-form .form-course-wrapper .field input{
	width: 260px;
}

.main .container .container-left .course-form .form-course-wrapper .course-form-btn-group{
	display: flex;
    justify-content: center;
}

.main .container .container-left .course-form .form-course-wrapper .course-form-btn-group button{
	background-color: #9a0000;
    color: #ffffff;
    border-radius: 3px;
    padding: 10px 32px;
    font-size: 16px;
    margin: 0 10px;
}

.main .container .container-left #content img{
	display:block;
	margin-top: 5px;
	max-width:100%;
	width:100%;
	height:auto;
}
.main .container .container-right{
	width:360px;
	margin-top: -20px;
}

.main .vertical-swiper {
    background: #ffffff url("https://bf-web.oss-cn-beijing.aliyuncs.com/www.bfemba.com/common/course/swiper-bg.jpg") no-repeat center top;
    background-size: cover;
    padding: 10px 0 20px;
}

.main .vertical-swiper .swiper-container {
    padding: 0 5px 40px;
	height:800px;
	overflow:hidden;
}

.main .vertical-swiper .swiper-container .swiper-slide .pic {
    position: relative;
}

.main .vertical-swiper .swiper-container .swiper-slide .pic img {
    width: 100%;
    height: auto;
}

.main .vertical-swiper .swiper-container .swiper-slide .pic .introduce {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    opacity: 0;
    background-color: #9a0000;
    color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all .2s linear
}

.main .vertical-swiper .swiper-container .swiper-slide .pic .introduce p {
    font-size: 14px;
    line-height: 1.5;
    height: 150px;
    width: 80%;
    margin: 0;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
    font-family: "Microsoft YaHei", SimSun
}

.main .vertical-swiper .swiper-container .swiper-slide .pic:hover .introduce {
    opacity: 1
}

.main .vertical-swiper .swiper-container .swiper-slide .title {
    width: 100%;
    padding: 20px 0;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    background-color: #ffffff
}

.main .vertical-swiper .swiper-container .swiper-course-pagination {
    text-align: center;
    margin-top: 20px
}

.main .s9 .swiper-container .swiper-course-pagination .swiper-pagination-bullet-active {
    background-color: #9a0000
}

.main .vertical-swiper .swiper-container .swiper-button-prev-course,
.main .vertical-swiper .swiper-container .swiper-button-next-course {
    position: absolute;
    width: 30px;
    height: 50px;
    background-color: rgba(0, 0, 0, 0.4);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 99;
    cursor: pointer
}

.main .vertical-swiper .swiper-container .swiper-button-prev-course .iconfont,
.main .vertical-swiper .swiper-container .swiper-button-next-course .iconfont {
    color: #ffffff;
    font-size: 16px
}

.main .vertical-swiper .swiper-container .swiper-button-prev-course {
    left: 0;
    top: 25%
}

.main .vertical-swiper .swiper-container .swiper-button-next-course {
    right: 0;
    top: 25%
}